что можно поставить на 1x PowerPC 970fx 1,8ghz ?

Главная Форумы POWER Systems AIX/Hardware что можно поставить на 1x PowerPC 970fx 1,8ghz ?

Просмотр 20 веток ответов
  • Автор
    Сообщения
    • #11888
      alexx a
      Участник

      хотелось бы попробовать чего поставить чего-нибудь взрослого 🙂 для изучения на однопроцессорную систему.
      если чесно это…PowerMac G5
      http://www.everymac.com/systems/apple/powermac_g5/stats/powermac_g5_1.8_2.html
      есть ли возможность поставить на это железо что нибудь кроме linux и MacOSX , например AIX, os/400, …?
      пробовал AIX 7.1 скачивал с торрентов, даже инсталлятор не запускается, может систему как-то нужно подготовить? или запускать установщик из OpenFirmware

    • #11890
      alexx a
      Участник

      кстати, а можно мне эту тему переместить в AIX/Hardware ?

    • #11891
      Michael
      Участник

      Судя по офсайту ИБМ-ов, среди поддерживаемых AIX 7.1 процессоров там числится PPC970, но…

    • #11893
      andrewk
      Участник

      нет, нельзя. процессор поддерживается, но нет нужной фирмвари

    • #11894
      alexx a
      Участник

      нет, нельзя. процессор поддерживается, но нет нужной фирмвари

      а какая фирмваре нужна? AIX 5.3 , 6, 7 могут быть установлены на сата диски или только на скази? а CD-ROM может быть IDE?
      на старые Apple Network Server (PowerPC 604e) можно было поставить AIX 4.1
      на сайте эппл да ж инструкции остались
      http://docs.info.apple.com/article.html?artnum=50040

      да в общем я только попробую, если не получится так неполучится (5.3 на днях скачал, ещё не пробовал)
      правильно ли понимаю, что диск вставляешь в DVD-ROM и инсталлятор с его сам грузится?
      может быть можно как-то из OpenFirmware запустить инсталлятор?

    • #11895
      andrewk
      Участник

      фирмварь нужна с серверов Power. Я не знаю, к какому поколению ближе PowerPC 970 (Power4 или Power5), но AIX 5.3/6.1/7.1 поддерживают все, начиная с Power4.
      Насчет SATA-дисков – не знаю. afair их в серверах Power нет, а соответственно они официально не поддерживаются. Поддерживаются ли они неофициально – вопрос try&error. IDE CDROM поддерживается.
      Инсталлятор из OpenFirmware запускается командой boot cd 🙂 Если запустится – пришлите картинку.
      В общем, с вероятностью, стремящейся к 100%, из Вашей затеи ничего не выйдет.

    • #11896
      alexx a
      Участник

      фирмварь нужна с серверов Power. Я не знаю, к какому поколению ближе PowerPC 970 (Power4 или Power5), но AIX 5.3/6.1/7.1 поддерживают все, начиная с Power4.
      Насчет SATA-дисков – не знаю. afair их в серверах Power нет, а соответственно они официально не поддерживаются. Поддерживаются ли они неофициально – вопрос try&error. IDE CDROM поддерживается.
      Инсталлятор из OpenFirmware запускается командой boot cd 🙂 Если запустится – пришлите картинку.
      В общем, с вероятностью, стремящейся к 100%, из Вашей затеи ничего не выйдет.

      PowerPC 970 ближе к Power4
      http://www-03.ibm.com/systems/power/hardware/systemp/entry/185/index.html
      вот серверочек, как раз PowerPC970 используется, хотя у меня PowerPC 970fx
      а вот и PowerPC 970fx даж с IDE
      http://www.diserver.ru/model.php?mid=5060&dop=IBM/BladeCenter_JS20

      может у ИБеМе на сайте в техподдержке спросить как поставить :laugh: ?

    • #11897
      andrewk
      Участник

      так и то, и другое – из линейки p5. так что по идее – ближе к POWER5

    • #11903
      alexx a
      Участник

      это про то что повер пс 970 и повер4
      The PowerPC 970 is a single core derivative of the POWER4 and can process both 32-bit and 64-bit PowerPC instructions natively. It has a hardware prefetch unit and a three way branch prediction unit.
      http://en.wikipedia.org/wiki/PowerPC_970

      по поводу AIX
      автоматом ни 7.1 ни 5.3 инсталлятор не запускается
      при запуске из OpenFirmware (boot cd) выдаёт
      boot cd load-size=0 adler32=1
      LOAD-SIZE too small

      это что, не может увидеть загрузочную запись? может нужно каким-то особым образом записать диск, не как ISO9660

    • #11904
      andrewk
      Участник

      нет, это – апгрейд фирмвари.

    • #11905
      alexx a
      Участник

      в смысле?
      командой boot cd я запускаю обновления фирмваре или что?

      что-то можно сделать или приплыли?

    • #11920
      alexx a
      Участник

      задал вопрос в суппорт ИБеМе :silly:

      >Техническая поддержка осуществляется на основании приобретенного контракта
      >на поддержку.
      >Если контракт не приобретен, за технической консультацией необходимо
      >обращаться в отдел продаж : 8 800 200 69 00

      странно что просто не послали, а послали в отдел продаж, или это одно и то же?
      может…ммм кто-нибудь у кого есть контракт задаст этот вопрос?

    • #11921
      Michael
      Участник

      Нет смысла: саппорт ИБМов в первую очередь смотрит на серийники. Есть серийник в контракте – они к Вам всей душой и телом :laugh: Нет серийника – нет саппорта. 😛

    • #11922
      alexx a
      Участник

      Я слишком примитивно понимаю 6 пункт? 🙂
      AIX вроде как системное ПО
      http://www.ibm.com/ru/services/support/faq/

      6. Кто может обращаться за помощью в службу технической поддержки IBM?

      * для Passport Advantage: только лица, авторизованные ответственным лицом заказчика (Primary Contact),
      * для системного ПО и аппаратного обеспечения: без ограничений.

    • #11923
      Michael
      Участник

      😉
      После п.6 возвращаемся в п. 3: “Что нужно сообщить в службу технической поддержки IBM по телефону, чтобы зарегистрировать заявку?

      Перед обращением в сервис подготовьте, пожалуйста, следующую информацию:

      Для программного обеспечения:
      для системного ПО: Тип, модель и серийный номер оборудования,

      Для аппаратного обеспечения:
      Тип, модель и серийный номер оборудования.”

      Будем продолжать? :silly:

    • #11931
      alexx a
      Участник

      ладно тему техподдержки ибеме пока отложим

      вернёмся к этому сообщению


      по поводу AIX
      автоматом ни 7.1 ни 5.3 инсталлятор не запускается
      при запуске из OpenFirmware (boot cd) выдаёт
      boot cd load-size=0 adler32=1
      LOAD-SIZE too small
      ….

      я погуглил на тему boot cd load-size=0 adler32=1, нашел с десяток подобных проблем на маках подобно этому:
      http://www.morphzone.org/modules/newbb_plus/viewtopic.php?topic_id=7452&forum=3
      все они решались путём замены на заведомо исправные модули памяти, но при этом у них и макос не грузилась, т.к. у меня макос грузится, закрадывается мысль что AIX нужны такие модули памяти что и на ибеме серверах т.е. ECC , или там не только с коррекцией памяти используется память? может ли быть такая ошибка только из-за того что память не ECC ?

    • #11933
      andrewk
      Участник

      послушайте, не встанет оно у Вас, не встанет! если же Вам очень сильно хочется секса, то придется с вероятностью 99,99% заниматься им в одиночку, потому что нет тут таких извращенцев. Или точнее не было. До Вас.

    • #11944
      Gremlin
      Участник

      И техподдержка ИБМ тоже ничем не сможет помочь даже теоретически.
      Там люди такими извращениями не увлекаются.

      Затея скорее всего обречена на неудачу потому что, даже если каким-то чудом получится запустить инсталлятор из OpenFirmware, то потом в один прекрасный момент он скорее всего решит проверить VPD оборудования, не найдёт там ничего для себя знакомого и вырубится.

    • #12514
      alexx a
      Участник

      И техподдержка ИБМ тоже ничем не сможет помочь даже теоретически.
      Там люди такими извращениями не увлекаются.

      я уже писал, на старые Apple Network Server (PowerPC 604e) можно было поставить AIX 4.1 , AIX шла предустановленная от Apple официально, и техподдержкой AIX на Apple Server занимались как сама Apple так и IBM так что не надо тут про какие-то извращения говорить , даже теоретически

    • #12515
      andrewk
      Участник

      Вы знаете, когда закончилась техподдержка на AIX 4.1? Как Вы думаете, сколько таких динозавров все еще работает в IBM Support, которые видели AIX 4.1? Вы предполагаете, что IBM продаст Вам поддержку на AIX 4.1 на оборудовании Apple или должна предоставить ее бесплатно?

    • #12516
      Gremlin
      Участник

      Самое простое решение для техподдержки любого вендора – закрыть странную заявку со словами “конфигурация официально не поддерживается”. Это же бизнес, а не тусовка энтузиастов-экспериментаторов. За нестандартными решениями добро пожаловать на форумы.
      И по поводу наличия у сотрудников саппорта каких-либо тайных знаний я бы тоже не обольщался. Там люди знают стандартные современные продукты. Остальному их попросту не обучают.

Просмотр 20 веток ответов
  • Для ответа в этой теме необходимо авторизоваться.